<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Starbucks Landing Page</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<section>
    <div class="circle"></div>
    <header>
        <a href="#"><img src="images/logo.png"  class="logo"></a>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Menu</a></li>
            <li><a href="#">What's new</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </header>
    <div class="content">
        <div class="textBox">
            <h2>It's not just Coffee<br>It's <span>Starbuck</span></h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur in, dignissimos commodi, aliquam explicabo vel labore tenetur quibusdam error ut temporibus voluptatum? Quidem, quaerat nesciunt?</p>
            <a href="#">Learn More</a>
        </div>
        <div class="imgBox">
            <img src="images/img1.png"  class="starbucks">
        </div>
    </div>
    <ul class="thumb">
        <li><img src="images/thumb1.png"></li>
        <li><img src="images/thumb2.png"></li>
        <li><img src="images/thumb3.png"></li>
    </ul>
    <ul class="sci">
        <li><a href="#"><img src="images/facebook.png"></a></li>
        <li><a href="#"><img src="images/instagram.png"></a></li>
        <li><a href="#"><img src="images/twitter.png"></a></li>
    </ul>
</section>

<script src="script.js"></script>
</body>
</html>